<div id="swapAsset-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SWAPASSET:TITLE}}</h2>
      <div id="swapAsset-cancel" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked swapAsset-form">
          <div id="swapAsset-progress"></div>
          <p style="text-align:center; word-break: normal;">{{SWAPASSET:MESSAGE_SELECT_A}}<span id="swapAsset-action">...</span>{{SWAPASSET:MESSAGE_SELECT_B}}</p>
          <div id="swapAsset-message"></div>
          <table id="swapAsset-table">
            <tr><td><label>{{SWAPASSET:LABEL_FROM}}</label><td></td><td>{{SWAPASSET:LABEL_TO}}</td></tr>
            <tr><td class="swapAssetBox"><div id="swapAsset-from"></div></div><td class="swapTableDivider"><div id="swapAsset-arrow"></div></td><td class="swapAssetBox"> <div id="swapAsset-to"></div></td></tr>
          </table>
        </form>
        <div id="swapAsset-spinner"><div class="spinner-loader">...</div><div id="swapAsset-spinner-message">{{SWAPASSET:REQUESTING_LIQUIDITY}}</div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="swapAsset-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{SWAPASSET:BUTTON_BACK}}</div>
        <div id="swapAsset-next" class="pure-button pure-button-main pure-button-large pure-button-fw disabled" aria-hidden="true">{{SWAPASSET:BUTTON_NEXT}}</div>
      </div>
    </div>
  </div>
</div>
